My second awesome ISP lab.

Content:
	* Big file sorter
	* Big file generator
	* To json
	* N-vector
 	* Class logger
	* My defaultdict
	* Metaclass with options
	* Decorator cached
	* Xrange
	* Filtered sequence
	* From json
	* Singleton
	* Metaclass model creator
